@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');


body {
	font-family: "Outfit", sans-serif;
	transition: all 200ms linear;
    padding-top: 74px;
 }

h1,h2,h3,h4,h5,h6{
font-family: "Outfit", sans-serif;
font-weight: 700;
}



a,a:active,a:focus,a:hover {
outline: none;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
cursor: pointer !important;
text-decoration: none;
}


a:hover {
text-decoration: none;
}


section {
  transition: all 200ms linear;
}




:root {

  --main-orange:#ff6600;
  --main-black:#000;
   --main-light-black:#0c0c0c;
  --off-white:#fffc;
  --active-link:#fff3;
  --light-orange:#FDEDE3;
  --light-grey:#F1F2F6;
  --dark-grey:#fafafa;
  --bg-white:#fff;
  --surface-black:#141414;

  --main-blk:#000;
  --text-white:#fff;
  --text-orange:#ff6600;
  --text-blk:#000;
  --text-grey:#707070;
  --text-light-orange:#ff8533;


    --grey-border:#e6e6e6;

    --fs-60: 60px;
    --fs-48: 48px;
   --fs-36: 36px;
   --fs-30: 30px;
    --fs-20: 20px;
    --fs-18: 18px;
   --fs-14: 14px;


}
.grey-txt{color: var(--text-grey);}

header{
 background-color: var(--main-orange);
}

.navbar.fixed-top {
    width: 100%;
    z-index: 1030;
    background-color: var(--main-orange);
}

.navbar-toggler-icon {
    filter: brightness(0) invert(1);
}
.navbar-toggler{border: 0px;}
.main-logo{
 width:115px;
}

.navbar-toggler:focus{box-shadow: none;}

.dropdown.btn-outline {
    border: 1px solid #ffffff4d;
    border-radius: 10px;
}
.account-action.btn-outline{border-color: var(--text-white);}

a.nav-link{
 color:var(--off-white);
 border-radius: 10px;
}

.btn-outline a {
    color: var(--off-white);
    font-size: 0.8rem;
    font-weight: 600;
    padding: 9px 12px;
    height: 100%;
}
.btn-outline a:hover{
 color:var(--text-white);
}

.account-action.btn-outline a{color: var(--bg-white); border: 0px;}

.btn-outline a:active{
 color:var(--text-white) !important;
}


.btn-white {
    background-color: var(--text-white);
    border: 1px solid var(--text-white);
    color: var(--text-orange);
    border-radius: 10px;
    padding: 10px 15px;
    font-size: 15px;
    font-weight: 500;
}


.btn-white:hover{
    background-color: var(--main-blk);
    border: 1px solid var(--main-blk);
    color: var(--text-white);
}



.btn-dark {
    border-radius: 10px;
    padding: 10px 15px;
    font-size: 15px;
    font-weight: 500;
}




li.nav-item {
    padding: 0 10px;
    font-size: 15px;
    font-weight: 500;
}

a.nav-link.active{
 background-color: var(--active-link);
 color:var(--text-white) !important;

}

a.nav-link:hover{
 background-color: var(--active-link);
 color:var(--text-white) !important;

}

.dropdown-menu-skin a {
    color: var(--text-blk) !important;
    padding: 7px 10px;
    font-weight: 500;
}

.dropdown-menu-skin a:hover{
 background-color: var(--light-orange);
 color:var(--text-orange);
}

.dropdown-menu-skin a span{
 margin-right:7px;
}

.dropdown-menu-skin{
    border: none;
    box-shadow: 1px 3px 5px #ddd;
}



.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active{
 color:var(--text-white);
}





section#slider-banner{
 background:url("../img/background.png") no-repeat;
 height: calc(100vh - 74px);
}


section#service-section {
    padding: 100px 0;
}

.service-title {
    margin: auto;
    text-align: center;
}


p.service-list {
    background-color: var(--light-orange);
    color: var(--text-orange);
    border-radius: 100px;
    padding: 8px 15px;
    font-weight: 600;
    display: inline-block;
}




.banner-content-img img {
    width: 290px;
    border-radius: 40px;
    border: 15px solid #333;
    animation: floatingImage 5s ease-in-out infinite;
}


@keyframes floatingImage {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-10px);
  }

  100% {
    transform: translateY(0);
  }
}


.hero-scroll{margin-top: -90px; position: relative;}
.banner-content-img {

    text-align: center;
}

span.main-title {
    background-color: var(--light-orange);
    color: var(--text-orange);
    padding: 10px 15px;
    border-radius: 100px;
    font-weight: 500;
    font-size: 0.85rem;
}

.banner-content h1 {
    font-size: var(--fs-60);
    margin-top: 20px;
    line-height: 65px;
}

.banner-content h1 span{
 color:var(--text-orange);
}


.banner-content p {
    font-size: var(--fs-20);

    color: #707070;
    margin-top: 15px;
}
p.fs-18, .fs-18{ font-size: var(--fs-18);}
.title-list {
    font-weight: 500;
    background-color: var(--light-grey);
    padding: 8px 16px;
    border-radius: 100px;
}

.title-list i {
    margin-right: 5px;
    color: var(--text-orange);
}

.title-list span {
    font-size: 0.956rem;
}

.btn.btn-download {
    background-color: var(--main-orange);
    color: var(--text-white);
    padding: 12px 35px;
    font-size: 1.2rem;
    border-radius: 15px;
    font-weight:600;
}


.btn.btn-download:hover{
	background-color: var(--main-light-black);
    color: var(--text-white);
}


.btn.btn-download-black {
    background-color: var(--main-black);
    color: var(--text-white);
    padding: 12px 35px;
    font-size: 1.2rem;
    border-radius: 15px;
    font-weight:600;
}


button.btn.btn-download-black:hover{
	background-color: var(--main-black);
    color: var(--text-white);
}




button.btn.btn-black{
 border: 2px solid var(--main-black);
 padding: 12px 30px;
    font-size: 1.2rem;
    border-radius: 15px;
    font-weight:600;
}

button.btn.btn-black:hover{
background-color: var(--main-black);
    color: var(--text-white);
}


button.btn.btn-white-outline{
 border: 2px solid var(--text-white);
 padding: 12px 30px;
    font-size: 1.2rem;
    border-radius: 15px;
    font-weight:600;
    color: var(--text-white);
}

button.btn.btn-white-outline:hover{
background-color: var(--bg-white);
    color: var(--text-orange);
}



.playstore-link {
    background-color: var(--main-black);
    color: var(--text-white);
    padding: 10px 20px 12px;
    border-radius: 15px;
    display: flex;
    align-items:center;
    text-decoration: none;
}

.appstore-link {
    background-color: var(--main-black);
    color: var(--text-white);
    padding: 8px 20px 14px;
    border-radius: 15px;
    display: flex;
    align-items:center;
    text-decoration: none;
}
.app-download  a > p {line-height: 20px;}
.app-download p {
    margin-top: 0;
    margin-bottom: 0;
    max-width: 100%;
}

a.playstore-link p i {
    margin-right: 5px;
    font-size: 1.7rem;
    color:var(--text-white);
}

a.appstore-link p i {
    margin-right: 5px;
    font-size: 1.5rem;
    color:var(--text-white);
}


.app-content {
    line-height: 18px;
    text-align: left;
}

.app-content p {
    color: var(--text-white);
    font-size: 1rem!important;
}


.app-content span {
    color: #9b9595;
    font-size: 0.75rem;
}


a#section-down {
    margin: auto;
    margin-top: 20px;
    text-align: center;
    color:var(--text-blk);
}

a#section-down span {
   display: block;
    color:var(--text-grey);
}

.animate-bounce {
  animation: smoothBounce 2s cubic-bezier(0.4, 0, 0.2, 1) infinite;
  will-change: transform;
}

@keyframes smoothBounce {
  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(8px);
  }
}



.opacity-30{
 opacity:0.3;
}

.box-link{
 position: relative;
}

.box-link {
    background: #FDEDE3;
    background: linear-gradient(181deg, rgba(253, 237, 227, 1) 0%, rgba(255, 255, 255, 1) 80%);
    opacity: 0.8;
    border-radius: 20px;
}

.box-link {
  display: block;
  overflow: hidden;
}

.box-link .main-img {
  overflow: hidden;
  padding:20px;

}
.box-link .main-img img {  transition: transform 0.5s ease;   }
.box-link .main-img > img {
 position: absolute;
   opacity: .07;
   object-fit: contain;
   padding: 20px;
   left: 0;
   top: 0;
   z-index: -1;
}

.box-link:hover .main-img img {
  transform: scale(1.1);
}






.box-link-dark{
 position: relative;
     background: #FDEDE3;
    background: linear-gradient(181deg, rgb(0 0 0) 0%, rgb(0 0 0) 100%);
    opacity: 0.85;
    border-radius: 20px;
}




.box-link-dark {
  display: block;
  overflow: hidden;
}

.box-link-dark .main-img {
  overflow: hidden;
  padding:20px;
}

.box-link-dark .main-img > img{
    position: absolute;
    object-fit: contain;
    opacity: .1;
    padding: 10px;
    top: 0;
    left: 0;
    z-index: -1;
}

.box-link-dark .main-img img {
  transition: transform 0.5s ease;
}

.box-link-dark:hover .main-img img {
  transform: scale(1.1);
}



.box-link-light{
 position: relative;
   background: #F2F2F2;
background: linear-gradient(181deg, rgba(242, 242, 242, 1) 0%, rgba(255, 250, 250, 1) 100%);
    opacity: 0.8;
    border-radius: 20px;
}

.box_service_shadow_light {


}
.main-img{
 position: relative;

}

.box-link-light {
  display: block;
  overflow: hidden;
}

.box-link-light .main-img {
  overflow: hidden;
  padding:20px;
}

.box-link-light .main-img img {
  transition: transform 0.5s ease;

}

.box-link-light .main-img > img {position: absolute;
    object-fit: contain;
    opacity: .1;
    padding: 10px;
    top: 0;
    left: 0;
    z-index: -1;}

.box-link-light:hover .main-img img {
  transform: scale(1.1);
}



.box_content {
    flex-direction: column;
    display: flex;
    top: 20px;
    padding: 10px;
    z-index: 1;
}

.content-icon {
    background-color: #fff;
    padding: 6px;
    border-radius: 10px;
    width: 55px;
    text-align: center;
    box-shadow: 0px 0px 2px 0px #f2f2f2;
}
.content-icon img {
    width: 35px;
}


.main-content h3{
 color:var(--text-blk);
}

p.car-title{
 color:var(--text-orange);
}
p.grey-text{
 color:var(--text-grey);
}


button.btn.btn-box {
    background-color: var(--main-orange);
    border-radius: 15px;
    padding: 10px 20px;
    color: var(--text-white);
    font-size: 0.95rem;
    font-weight: 500;
}


button.btn.btn-box-outline {
    border: 1px solid var(--main-orange);
    border-radius: 15px;
    padding: 10px 20px;
    color: var(--text-orange);
    font-size: 0.95rem;
    font-weight: 500;
    transition: all 0.3s;
}
button.btn.btn-box-outline:hover {
    background-color:var(--main-orange) ;
    color: var(--text-white);
}

section#join-family {
    background-color: var(--dark-grey);
    min-height: 450px;
    padding: 100px 0;
}
.join-content h2 span{
 color:var(--text-orange);
}

.join-content p {
    font-size: 1.2rem;
    color:var(--text-grey);
}


.features-points {
    background-color: var(--bg-white);
    padding: 16px;
    border-radius: 16px;
    box-shadow: 0px 2px 4px #f1eeee;
}

.box-points{
 display: flex;
 gap:15px;
}


.feature-icon {
    background-color: var(--light-orange);
    display: flex;
    padding: 12px;
    height: 48px;
    width: 48px;
    border-radius: 10px;
}

.feature-text h4 {
    margin-bottom: 2px;
    font-size: 1rem;
    font-weight: 700;
}

.feature-text p {
    font-size: 0.875rem;
    margin-bottom: 0;
}


.orange-bg{
 background-color: var(--light-orange) !important;
}

.list-points {
    display: grid;
    grid-template-columns: repeat(2,minmax(0,1fr));
    gap: 3px;
}

.flex-icon {
    background-color: var(--light-orange);
    display: inline-block;
    margin-right: 10px;
    height: 25px;
    border-radius: 100px;
    width: 25px;
    text-align: center;
}

.flex-icon svg {
    color: var(--main-orange) !important;
    padding:2px;
}

.flex-points {
    margin-bottom: 10px;
}

.button-join button {
    margin-right: 10px;
    padding: 11px 25px;
    border-radius: 15px;
    font-weight: 600;
}
button.btn.btn-join-orange {
    background-color: var(--main-orange);
    color:var(--text-white);

}

button.btn.btn-join-orange:hover{
   background-color: var(--main-black);
}


button.btn.btn-join-outline{
 border: 2px solid var(--main-orange);
    color:var(--text-orange);
}

button.btn.btn-join-outline:hover{
  background-color: var(--main-black);
  border: 2px solid var(--main-black);
    color:var(--text-white);
}


.driver-info {
    padding: 20px;
    position: relative;
}

.driver-info img {
    border-radius: 20px;
}

.black-overlay {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 50%;
    background: linear-gradient(
        to top,
        rgba(0, 0, 0, 0.75),
        rgba(0, 0, 0, 0)
    );
    z-index: 2;
    margin: 0 45px 45px 22px;
    border-radius: 30px;
}

.driver-stats {
    position: relative;
}

.stats-list {
    position: absolute;
    top: -130px;
    left: 0;
    right: 0;
    background-color: #fff;
    width: 90%;
    z-index: 1000;
    margin: 0 20px;
    border-radius: 16px;
}


.main-stats-box {
    display: flex;
    gap: 10px;
    justify-content: space-around;
    padding: 10px 0;
}


.stats-box {
    line-height: 30px;
}

h4.text-orange{
 color:var(--text-orange);
}



section#security-trust {
    padding: 100px 0;
}

span.title {
    color: var(--text-orange);
}


.trust-box {
    background-color: var(--dark-grey);
    padding: 25px;
    border-radius: 15px;
    min-height: 180px;
    margin-bottom: 20px;
}

.trust-box-content h5 {
    font-weight: 600;
}

.trust-box-content p {
    margin-bottom: 0;
}



.trust-box-icon {
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--light-orange);
    border-radius: 15px;
    transition: all 0.3s ease;
}

.trust-box-icon svg {
    color: var(--main-orange) !important;
    transition: all 0.3s ease;
}

/* Hover */
.trust-box:hover .trust-box-icon {
    background-color: var(--main-orange);
}

.trust-box:hover .trust-box-icon svg {
    color: #ffffff !important;
}


.trust-box-content p {
    margin-bottom: 0;
    font-size: 0.9rem;
    color: var(--text-grey);
}

.flex-points span {
    font-size: .875rem;
    font-weight: 500;
}


section#client-testimonials{
    background-color: var(--dark-grey);
    min-height: 450px;
    padding: 100px 0;
}






.stats-star-box{

    color: var(--main-orange);
}

.stats-star-box h3 {
    font-size: var(--fs-36);
}

.stats-star-box ul {
    margin-bottom: 0px;
    padding-bottom: 4px;
}

.stats-star-box p {
    color: var(--text-grey);
    font-size: var(--fs-14);
}

.bordered-col {
    position: relative;
}

.bordered-col::after {
    content: "";
    position: absolute;
    height: 68px;
    width: 1px;
    background: #e6e6e6;
    top: 0px;
    right: 0px;
}

.bordered-col::before {
    content: "";
    position: absolute;
    height: 68px;
    width: 1px;
    background: #e6e6e6;
    top: 0px;
    left: 0px;
}

.testimonial-stats h3{
    font-size: var(--fs-36);
    margin-bottom: 0px;
    padding-bottom: 6px;
}
.testimonial-stats p{ color: var(--text-grey);
    font-size: var(--fs-14);}


.testimonial-card{
    padding: 20px;
    border-radius: 16px;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.05);
    transition : 0.3s ease;
    margin-bottom: 25px;
    background-color: var(--bg-white);
}
.testimonial-box-icon {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--light-orange);
    border-radius: 12px;
    transition: all 0.3s ease;
    margin-bottom: 20px;
    margin-top: 5px;
}

.testimonial-card .testimonial-box-icon svg{
    width: 20px; color: var(--main-orange)!important;
}

.testimonial-card:hover .testimonial-box-icon{background-color: var(--main-orange);}
.testimonial-card:hover .testimonial-box-icon svg{color: var(--text-white)!important;}
.bg-orange{background-color: var(--light-orange); color: var(--text-orange); font-weight: 500;}


.testimonial-card ul li i{color: var(--main-orange)}
.testimonial-card ul li i.fa-regular{color: var(--text-grey); opacity: .4;}

.testimonial-footer{border-top: 1px solid var(--grey-border); padding-top: 10px;}

.testimonial-f-data p{margin-bottom: 0px; font-size: 16px; font-weight: 600;}
.testimonial-f-data span{font-size: var(--fs-14); color: var(--text-grey);}

.testimonial-card:hover {

    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.06);
}


.download-section{background: linear-gradient(135deg, hsl(24, 100%, 50%) 0%, hsl(30, 100%, 55%) 100%);}
.download-section h3{ color: var(--text-white); font-size: var(--fs-48);}
.download-section  p{font-size: var(--fs-20); color: var(--text-white); }







/* footer section */


.footer-section {
    background: #141414;
    color: #fff;
    padding-top: 55px;
}

/* Logo */
.footer-logo {
    width: 95px;
    height: auto;
    margin-bottom: 30px;
}

/* Description */
.footer-description {
    max-width: 350px;
    color: #777;
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 25px;
}

/* Footer Titles */
.footer-title {
    color: var(--bg-white);
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 22px;
}

/* Links */
.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-links li {
    margin-bottom: 16px;
}

.footer-links a {
    color: #777;
    text-decoration: none;
    font-size: 15px;
    transition: all 0.3s ease;
}

.footer-links a:hover {
    color: var(--main-orange);
    padding-left: 3px;
}


/* Social */
.footer-social a {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #3a3a3a;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: all 0.3s ease;
}

.footer-social a:hover {
    background: var(--main-orange);
    transform: translateY(-3px);
}


/* Contact */
.footer-contact {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    margin-top: 45px;
    padding: 30px 0;
}

.contact-item {
    display: flex;
    align-items: center;
    gap: 12px;
    color: #777;
    font-size: 14px;
}

.contact-item i {
    color: var(--main-orange);
    font-size: 16px;
}


/* Copyright */
.footer-bottom {
    padding: 32px 0;
}

.footer-bottom p {
    color: #777;
    font-size: var(--fs-14);
    margin: 0;
}




/* ------------------------------
 courses page
 ------------------------------ */


.courses-hero{ background: linear-gradient(
        135deg,
        #FFF7F2 0%,
        #FFFFFF 42%,
        #FFF9F6 68%,
        #FFEFE5 100%
    );}






/* Step */
.hiw-step {
    position: relative;
    padding-right: 25px;
}

.hiw-number {
    font-size: 58px;
    line-height: 1;
    font-weight: 700;
    color: #fff0e7;
    margin-bottom: 20px;
}

.hiw-step-title {
    font-size: var(--fs-18);
    line-height: 1.3;
    font-weight: 700;

    margin-bottom: 10px;
}

.hiw-step-text {
    font-size: var(--fs-14);
    line-height: 1.5;
    color: var(--text-grey);
    margin: 0;

}

/* Connecting line */
.hiw-line {
    position: absolute;
    top: 29px;
    left: 155px;
    width: calc(100% - 190px);
    height: 1px;
     background: linear-gradient(90deg,rgb(245, 221, 207) 0%, rgba(252, 236, 225, 1) 57%, rgba(252, 236, 225, 0) 100%);
}



/* ------------------------------
 drivers page
 ------------------------------ */




.drv-hero {
    position: relative;
    overflow: hidden;

    background-image: url("../img/driver1.png");
    background-size: cover;
    background-position: right center;
    background-repeat: no-repeat;
}

/* White fade over the image */
.drv-hero::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;

    background:
      linear-gradient(90deg, #ffffff 0%, rgba(255, 255, 255, 0.98) 25%, rgb(255 255 255) 45%, rgb(255 255 255 / 81%) 65%, rgb(255 255 255 / 57%) 100%)
}

/* Bottom fade */
.drv-hero::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 35%;

    z-index: 2;

    background: linear-gradient(
        to top,
        #ffffff 0%,
        rgba(255, 255, 255, 0.85) 25%,
        rgba(255, 255, 255, 0) 100%
    );
}


.drv-hero .container {
    position: relative;
    z-index: 3;
}

.driverstats{padding: 30px 0px; margin-top: 40px; border-top: 1px solid #e6e6e680;}

.driverstats h3{margin-bottom: 0px; font-size: var(--fs-30); color: var(--text-orange);}
.driverstats  p{margin: 0px; font-size: var(--fs-14); color:var(--text-grey);}

.drv-bec {background: #f5f5f54d;}
.drv-bec .trust-box{background-color: var(--bg-white);    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.05); transition: 0.3s ease;}

.advantages-sec .trust-box-icon{ background: linear-gradient(135deg, #FF6B00 0%, #FF8618 100%);}
.advantages-sec .trust-box-icon svg{color: var(--bg-white)!important;}
.advantages-sec .trust-box:hover .trust-box-icon{ transform: scale(1.1);}
.advantages-sec .trust-box:hover{box-shadow: 0 8px 30px rgba(0, 0, 0, 0.1);}

.lg-list-point .flex-icon{
    width: 40px;
    height: 40px;
    line-height: 36px;
}
.lg-list-point {gap: 16px;}
.lg-list-point  .flex-icon svg{width: 25px; height: 25px;}

.lg-list-point .flex-points{box-shadow: 0 4px 15px rgba(0, 0, 0, 0.04); padding: 12px; border-radius: 12px;}

.lg-list-point .flex-points span{font-size: var(--fs-16); }



/* ------------------------------
 blackjet page
 ------------------------------ */



 .drv-hero-black {
    position: relative;
    overflow: hidden;

    background-image: url("../img/blackjet-1-CWAIjjnB.png");
    background-size: cover;
    background-position: right center;
    background-repeat: no-repeat;
}

/* White fade over the image */
.drv-hero-black::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;

   background: linear-gradient(
        90deg,
        rgba(0, 0, 0, 0.92) 12%,
        rgba(0, 0, 0, 0.82) 55%,
        rgba(0, 0, 0, 0.68) 90%,
        rgba(0, 0, 0, 0.58) 100%
    );
}

/* Bottom fade */
.drv-hero-black::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 35%;

    z-index: 2;

    background: linear-gradient(
        to top,
        #000000 0%,
        rgba(000, 000, 000, 0.85) 25%,
        rgba(000, 000, 000, 0) 100%
    );
}


.drv-hero-black .container {
    position: relative;
    z-index: 3;
}



.orange-txt{color: var(--text-orange);}

.drv-hero-black .orange-txt{color: var(--text-light-orange); font-weight: 500;}
.orange-txt .fa-plane{transform: rotate(-45deg)}
.drv-hero-black .banner-content h1{color: var(--text-white);}

.drv-black{background-color: var(--surface-black);}
.drv-black .service-title h2{color: var(--text-white);}
.drv-black .service-title p{color: var(--text-grey);}

.drv-black .trust-box{background-color: #f5f5f51a; border:1px solid #f5f5f533; margin-bottom: 0px;}

.drv-black  .trust-box-icon{background-color: hsla(24, 100%, 50%, 0.1)}
.drv-black .trust-box-content h5{color: var(--text-white);}




.bj-light-box {
    height: 192px;
    background: #fafafa;
}

.bj-dark-box {
    height: 192px;
    background: #121212;
}

.bj-image-box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
}

/* Images */
.bj-image-box {
    width: 100%;
    overflow: hidden;
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sp-occ .features-points{background-color: #f5f5f5;  box-shadow: 0px 0px 0px 0px; padding: 20px 16px; }

.download-black-edition{background: linear-gradient(135deg, hsl(0, 0%, 5%) 0%, hsl(0, 0%, 15%) 100%);}
.download-black-edition h3 span{color: var(--text-light-orange);}



/* ------------------------------
 navette page
 ------------------------------ */


 .navetter-hero {
    position: relative;
    overflow: hidden;

    background-image: url("../img/navette-shuttle-BXiokA0A.png");
    background-size: cover;
    background-position: right center;
    background-repeat: no-repeat;
}

/* White fade over the image */
.navetter-hero::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;

   background: linear-gradient(
        90deg,
        rgba(255, 255, 255, 0.99) 12%,
        rgba(255, 255, 255, 0.82) 65%,
        rgba(255, 255, 255, 0.68) 90%,
        rgba(255, 255, 255, 0.58) 100%
    );
}



.navetter-hero .container {
    position: relative;
    z-index: 3;
}


.navetter-hero .orange-txt{    color: var(--text-light-orange);
    font-weight: 500;}
.navetter-reinvented .col-lg-4 .trust-box{margin-bottom: 0px;}
.navetter-reinvented .col-lg-4{margin-bottom: 20px;}


.popular-line-widget{background-color: #f5f5f580; border-radius: 12px; padding: 20px;}
.popular-line-r1{padding-bottom: 20px;
    display: flex;
    align-items: center;
    gap: 6px;}
.popular-line-r1 .fa-location-dot{color: var(--text-light-orange); }
.popular-line-r2{display: flex; justify-content: space-between;}
.jr-rate h4{margin-bottom: 0; color: var(--text-light-orange);}
.jr-rate, .jr-time {display: flex; flex-direction: column;}
.jr-time{justify-content: center; align-items: end;}

.jr-rate small, .jr-time small{color:var(--text-grey);}

.popular-line-r1 .fa-arrow-right-long{font-size: var(--fs-14); color: var(--text-grey);}
.navette-orange{background-color: #ff66000d;}

.practical-lf-block li{display: flex; gap: 10px; align-items: center; margin-bottom: 30px; }
.practical-lf-block li span{width: 40px; height: 40px; background-color: var(--main-orange); border-radius: 50%; text-align: center;     text-align: center;
    line-height: 40px;
    color: #fff;
    font-weight: 700;}
.practical-lf-block li .practical-lf-list h4{font-size: var(--fs-16); margin-bottom: 0px;}
.practical-lf-block li .practical-lf-list p{font-size: var(--fs-14); color: var(--text-grey); margin-bottom: 0;}

.navette-orange-image { background-color: #ff66000d; border-radius: 24px;}


/* ------------------------------
 about page
 ------------------------------ */
 .about-heading-common h2{font-size: var(--fs-36);}
 .abt-stat-card{padding: 20px; border-radius: 20px; background-color: var(--light-grey); margin-bottom: 20px;}
 .abt-stat-card h4{margin-bottom: 0px; font-size: var(--fs-36);}
 .abt-stat-card p{color: var(--text-grey); margin-bottom: 0px;}

  .abt-orange-card{background-color: #ff66001a; }
  .abt-orange-card h4{color: var(--text-orange);}
  .abt-stat-first{margin-top: -30px;}

  .journey-block{display: flex; gap: 25px; margin-bottom: 20px; align-items: flex-start;}
  .journey-block .journey-year{width: 60px; height: 60px; border-radius: 60px; background-color: var(--main-orange); color: #fff; line-height: 60px; text-align: center; font-size: var(--fs-16); font-weight: 700;}
  .journey-block .journey-content p{color: var(--text-grey); font-weight: 500;}
  .light-orange{background-color: #ff66000d;}
  .location-pin{background-color: #ff66001a; width: 65px; height: 65px; border-radius: 65px; color: var(--main-orange); font-size: var(--fs-30); line-height: 65px; margin: 0px auto 20px;}


  /* ------------------------------
 Contact
 ------------------------------ */

 .contact-hero {
    background:
        linear-gradient(
            135deg,
            #fff8f3 0%,
            #fffdfb 50%,
            #fff0e6 100%
        );
}

 .contact-hero  .banner-content h1{font-size: var(--fs-48);}

 .contact-cards .trust-box{text-align: center;}
 .contact-cards .trust-box  .trust-box-icon{margin: 0px auto;}
  .contact-cards .trust-box h5{font-size: var(--fs-16);}
  .contact-cards .trust-box strong {font-weight: 400;}
.grey-bg{background-color: #f5f5f54d;}

  /* Form inputs */
.form-control {


    border-radius: 10px;
    padding: 12px 16px;
    font-size: 15px;
    color: #222;
    box-shadow: none;
}
.form-label{font-weight: 500; font-size: 15px; }

/* Placeholder */
.form-control::placeholder {
    color: #999;
    opacity: 1;
}

/* Focus */
.form-control:focus {
    border-color: #ff6600;
    box-shadow: 0 0 0 0.15rem rgba(255, 102, 0, 0.1);
}

/* Textarea */
textarea.form-control {
    height: 120px;
    padding: 12px 16px;
    resize: none;
}


  /* ------------------------------
 Download app
 ------------------------------ */

 .download-app-section .driver-join h2{font-size: var(--fs-48);}
 .app-content-img img{    width: 290px;

    border-radius: 40px;
    border: 15px solid #333;
    }


    a.btn-white {
    background-color: var(--text-white);
    border: 1px solid var(--text-white);
    color: var(--text-orange);
    border-radius: 10px;
    padding: 10px 15px;
    font-size: 15px;
    font-weight: 500;
}


a.btn-white:hover{
    background-color: var(--main-blk);
    border: 1px solid var(--main-blk);
    color: var(--text-white);
}



a.btn-dark {
    border-radius: 10px;
    padding: 10px 15px;
    font-size: 15px;
    font-weight: 500;
}
